Subject: [IGSMAIL-3228]: 1-sec recording rate at Tegucigalpa and San Lorenzo
From: [email-masked]
To: [email-masked]
Date: Sat, 10 Mar 2001 12:30:21 EST

******************************************************************************
IGS Electronic Mail      10 Mar 09:30:53 PST 2001      Message Number 3228
******************************************************************************

Author: Miranda Chin/NGS CORS Data Management Team
Subject: 1-sec recording rate at Tegucigalpa and San Lorenzo

In supporting of an aerial photo project, the recording rate
at Tegucigalps, Honduras was set to 1 second on March 9 at 
approximately 19:36 UTC.
San Lorenzo is scheduled on March 10.
This recording rate will be set back to 30 seconds at the end
of the project.